Subject: Re: [bug#45979] system: vm: Introduce system-qemu-image/script.

From: Mathieu Othacehe <[email-masked]>
Date: Tue, 19 Jan 2021 16:13:51 +0100

> Here's a patch turning system-qemu-image/shared-store-script into
> system-qemu-image/script so that it can be used for system test
> requiring a read-write store.

While this achieves the desired effect, producing big freestanding
images is quite inconvenient for the tests. In wonder if it could be
possible to overlay the store 9p mount and keep using VM with shared
store.

Mathieu